<?xml version="1.0" encoding="utf-8"?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
        packageId="05bf3655-ef2e-46ba-8732-60517beb3567"  system="http://gbif.org" scope="system"
  xml:lang="en">

<dataset>
      <alternateIdentifier>10.5886/g3bvas9p</alternateIdentifier>
        <alternateIdentifier>http://data.canadensys.net/ipt/resource?r=ucalgaryherb</alternateIdentifier>
        <alternateIdentifier>05bf3655-ef2e-46ba-8732-60517beb3567</alternateIdentifier>
        <alternateIdentifier>10.15468/sfl3fv</alternateIdentifier>
        <alternateIdentifier>http://data.canadensys.net/ipt/resource.do?r=ucalgaryherb</alternateIdentifier>
    <title>University of Calgary Herbarium - Lycophytes and Monilophytes</title>
    <creator>
    <individualName>
<givenName>Bonnie</givenName>          <surName>Smith</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Herbarium Technician</positionName>    <address>
<deliveryPoint>2500 University Drive NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4032205233</phone><electronicMailAddress>smib@ucalgary.ca</electronicMailAddress>    </creator>
    <metadataProvider>
    <individualName>
<givenName>Jana</givenName>          <surName>Vamosi</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Associate Professor</positionName>    <address>
<deliveryPoint>2500 University Drive NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4032109594</phone><electronicMailAddress>jvamosi@ucalgary.ca</electronicMailAddress><onlineUrl>http://people.ucalgary.ca/~jvamosi/</onlineUrl>    </metadataProvider>
    <associatedParty>
    <individualName>
<givenName>Jana</givenName>          <surName>Vamosi</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Associate Professor</positionName>    <address>
<deliveryPoint>2500 University Drive NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4032109594</phone><electronicMailAddress>jvamosi@ucalgary.ca</electronicMailAddress><onlineUrl>http://people.ucalgary.ca/~jvamosi/</onlineUrl>    <role>POINT_OF_CONTACT</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Elizabeth</givenName>          <surName>Dickson</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Adjunct Professor</positionName>    <address>
<deliveryPoint>2500 University Drive Nw</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N1N4</postalCode><country>CANADA</country>    </address>
<electronicMailAddress>eedickso@ucalgary.ca</electronicMailAddress>    <role>PROCESSOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Jillian</givenName>          <surName>Sick</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <role>PROCESSOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Michael</givenName>          <surName>Gavin</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Processor</positionName>    <address>
<deliveryPoint>4816 Whitehorn Drive N.e</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T1Y1X5</postalCode>    </address>
<phone>4032855047</phone><electronicMailAddress>mpgavin@ucalgary.ca</electronicMailAddress>    <role>PROCESSOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Ryan</givenName>          <surName>Taylor</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Drive Nw</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<electronicMailAddress>rtaylor@ucalgary.ca</electronicMailAddress>    <role>PROCESSOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Dana</givenName>          <surName>Poscente</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Drive NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><country>CANADA</country>    </address>
    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Sonya</givenName>          <surName>Pastran</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>330 Cougar Ridge Drive S.W</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><country>CANADA</country>    </address>
<electronicMailAddress>sapastra@ucalgary.ca</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Haley</givenName>          <surName>Glass</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Graduate Student Teaching Assistant</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><country>CANADA</country>    </address>
<electronicMailAddress>haley.glass@ucalgary.ca</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Morgan</givenName>          <surName>Cotroneo</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><country>CANADA</country>    </address>
<electronicMailAddress>mbcotron@ucalgary.ca</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Hilary</givenName>          <surName>Goble</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><country>CANADA</country>    </address>
<electronicMailAddress>hmgoble@ucalgary.ca</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Ashley</givenName>          <surName>Twarog</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><country>CANADA</country>    </address>
<electronicMailAddress>actwarog@ucalgary.ca</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Lucille</givenName>          <surName>Fisher</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><country>CANADA</country>    </address>
<electronicMailAddress>l.c.fisher@hotmail.ca</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Gary</givenName>          <surName>Thai</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4034377686</phone><electronicMailAddress>gthai@ucalgary.ca</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Rachel</givenName>          <surName>Swart</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><country>CANADA</country>    </address>
<electronicMailAddress>rrswart@ucalgary.ca</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Nicolette</givenName>          <surName>Bell</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4039663810</phone><electronicMailAddress>nicolette.a.bell@gmail.com</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Caitlin</givenName>          <surName>Tomaszewski</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>AB</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4033700064</phone><electronicMailAddress>tomaszcat@hotmail.com</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Renae</givenName>          <surName>Hemsing</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4037934383</phone><electronicMailAddress>rdhemsin@ucalgary.ca</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Janessa</givenName>          <surName>Bretner</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4035546675</phone><electronicMailAddress>ja.bretner@gmail.com</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Amie</givenName>          <surName>Le</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4033995417</phone><electronicMailAddress>amie.le@msn.com</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Himasara</givenName>          <surName>Marasinghe</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4037089497</phone><electronicMailAddress>dhmarasi@ucalgary.ca</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Curtis</givenName>          <surName>Polowick</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4035199118</phone><electronicMailAddress>capolowi@ucalgary.ca</electronicMailAddress>    <role>AUTHOR</role>
    </associatedParty>
    <associatedParty>
    <individualName>
<givenName>Ryan</givenName>          <surName>Taylor</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Student</positionName>    <address>
<deliveryPoint>2500 University Dr NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>403-870-8489</phone><electronicMailAddress>rtaylor@ucalgary.ca</electronicMailAddress>    <role>PROCESSOR</role>
    </associatedParty>
    <associatedParty>
<organizationName>University of Calgary</organizationName>    <role>PUBLISHER</role>
    </associatedParty>
      <pubDate>
      2018-09-18
      </pubDate>
    <language>ENGLISH</language>
    <abstract>
        <para>The University of Calgary Herbarium (UAC) includes an extensive collection of land plants from Alberta, Canada and around the world (~90,000 specimens). The current dataset includes records of the Lycophytes and Monilophytes in the collection.</para>
    </abstract>
        <keywordSet>
              <keyword>Specimen</keyword>
              <keywordThesaurus>GBIF Dataset Subtype Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_subtype.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
              <keyword>Occurrence</keyword>
              <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
              <keyword>Rocky Mountains</keyword>
              <keyword>herbarium</keyword>
              <keyword>Dryopteridaceae</keyword>
              <keyword>Alberta</keyword>
              <keyword>University of Calgary Herbarium</keyword>
              <keyword>UAC</keyword>
              <keyword>Azollaceae</keyword>
              <keyword>specimens</keyword>
              <keyword>non-vascular plants</keyword>
              <keyword>Pteridophyta</keyword>
              <keyword>Canadensys</keyword>
              <keyword>Equisetaceae</keyword>
              <keywordThesaurus>n/a</keywordThesaurus>
        </keywordSet>
      <intellectualRights>
        <para>To the extent possible under law, the publisher has waived all rights to these data and has dedicated them to the <ulink url="http://creativecommons.org/publicdomain/zero/1.0/legalcode"><citetitle>Public Domain (CC0 1.0)</citetitle></ulink>. Users may copy, modify, distribute and use the work, including for commercial purposes, without restriction.</para>
      </intellectualRights>
      <distribution scope="document">
          <online>
              <url function="information">http://www.ucalgary.ca/herbarium/</url>
          </online>
      </distribution>
      <coverage>
            <geographicCoverage>
                  <geographicDescription>This dataset covers the Lycophyte and Monilophyte specimens held in the University of Calgary Herbarium. Most are from Alberta but some are from around the world.</geographicDescription>
                  <boundingCoordinates>
                      <westBoundingCoordinate>-180</westBoundingCoordinate>
                      <eastBoundingCoordinate>180</eastBoundingCoordinate>
                      <northBoundingCoordinate>90</northBoundingCoordinate>
                      <southBoundingCoordinate>-90</southBoundingCoordinate>
                  </boundingCoordinates>
            </geographicCoverage>
          <temporalCoverage>
            <rangeOfDates>
              <beginDate>
                <calendarDate>      1945
</calendarDate>
              </beginDate>
              <endDate>
                <calendarDate>      2014
</calendarDate>
              </endDate>
            </rangeOfDates>
          </temporalCoverage>
              <taxonomicCoverage>
                    <generalTaxonomicCoverage>Monilophytes and Lycophytes</generalTaxonomicCoverage>
                    <taxonomicClassification>
                          <taxonRankName>Subphylum</taxonRankName>
                        <taxonRankValue>Monilophyta</taxonRankValue>
                          <commonName>Ferns and allies</commonName>
                    </taxonomicClassification>
                    <taxonomicClassification>
                          <taxonRankName>Subphylum</taxonRankName>
                        <taxonRankValue>Lycophyta</taxonRankValue>
                          <commonName>Lycophytes</commonName>
                    </taxonomicClassification>
              </taxonomicCoverage>
      </coverage>
      <maintenance>
          <description>
              <para></para>
          </description>
          <maintenanceUpdateFrequency>unkown</maintenanceUpdateFrequency>
      </maintenance>
      <contact>
    <individualName>
<givenName>Jana</givenName>          <surName>Vamosi</surName>
    </individualName>
<organizationName>University of Calgary</organizationName><positionName>Associate Professor</positionName>    <address>
<deliveryPoint>2500 University Drive NW</deliveryPoint><city>Calgary</city><administrativeArea>Alberta</administrativeArea><postalCode>T2N 1N4</postalCode><country>CANADA</country>    </address>
<phone>4032109594</phone><electronicMailAddress>jvamosi@ucalgary.ca</electronicMailAddress><onlineUrl>http://people.ucalgary.ca/~jvamosi/</onlineUrl>      </contact>
      <methods>
            <methodStep>
                <description>
                    <para>Georeferencing steps were as follows: (1) If coordinates were given (e.g., UTM), they were converted to decimal degrees. (2) Verbatim location records were georeferenced with Google Earth; (3) An estimate of the uncertainty was made based on the size of the circumference of area where the specimen could reasonably have been collected.</para>
                </description>
            </methodStep>
            <sampling>
                <studyExtent>
                    <description>
                        <para>Most specimens were collected in Alberta, Canada</para>
                    </description>
                </studyExtent>
                <samplingDescription>
                    <para>Label information of pressed specimens in the University of Calgary Herbarium was databased. If coordinates were given, they were converted to decimal degrees. Verbatim location records were georeferenced with Google Earth.</para>
                </samplingDescription>
            </sampling>
      </methods>

      <project >
          <title>Lycophyte and Monilophyte specimens of the University of Calgary Herbarium (UAC)</title>
          <personnel>
    <individualName>
<givenName>Jana</givenName>          <surName>Vamosi</surName>
    </individualName>
    <role>AUTHOR</role>
          </personnel>
          <abstract>
              <para></para>
          </abstract>
          <funding>
              <para></para>
          </funding>
      </project>
</dataset>

<additionalMetadata>
    <metadata>
      <gbif>
        <dateStamp>2022-02-22T12:42:56Z</dateStamp>
      <citation identifier="http://doi.org/10.5886/g3bvas9p">Smith B, Vamosi J (2018). University of Calgary Herbarium - Lycophytes and Monilophytes. Version 6.5. University of Calgary Herbarium. Occurrence dataset https://doi.org/10.5886/g3bvas9p accessed via GBIF.org on 2022-02-22.</citation>
              <physical>
                  <objectName>Canadensys Explorer</objectName>
                  <characterEncoding>UTF-8</characterEncoding>
                  <dataFormat>
                      <externallyDefinedFormat>
                          <formatName>HTML</formatName>
                      </externallyDefinedFormat>
                  </dataFormat>
                  <distribution>
                      <online>
                          <url function="download">http://data.canadensys.net/explorer/en/resources/ucalgaryherb</url>
                      </online>
                  </distribution>
              </physical>
              <physical>
                  <objectName>GBIF data portal</objectName>
                  <characterEncoding>UTF-8</characterEncoding>
                  <dataFormat>
                      <externallyDefinedFormat>
                          <formatName>HTML</formatName>
                      </externallyDefinedFormat>
                  </dataFormat>
                  <distribution>
                      <online>
                          <url function="download">http://www.gbif.org/dataset/05bf3655-ef2e-46ba-8732-60517beb3567</url>
                      </online>
                  </distribution>
              </physical>
              <resourceLogoUrl>http://data.canadensys.net/ipt/logo.do?r=ucalgaryherb</resourceLogoUrl>
              <collection>
                <parentCollectionIdentifier>Not applicable</parentCollectionIdentifier>
                <collectionIdentifier>UAC</collectionIdentifier>
                <collectionName>University of Calgary Herbarium</collectionName>
              </collection>
                <specimenPreservationMethod>DRIED_AND_PRESSED</specimenPreservationMethod>
      </gbif>
    </metadata>
</additionalMetadata>

</eml:eml>
